Subject: Cook School Road and Nora Rates
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 11 Apr 2000 01:14:00 -0700 (PDT)

Hey Anita, I changed the price and attached is my calculation.  Your rates 
are close enough as far as I'm concerned though.

---------------------- Forwarded by Chris Germany/HOU/ECT on 04/11/2000 08:13 
AM ---------------------------

[email-masked] on 04/11/2000 07:48:51 AM
To: [email-masked]
cc:  
Subject: Cook School Road and Nora Rates

I came up with $2.60218 on Cook School Road for March and $2.93210 for April
(using new fuel rate).  Maybe I'm calculating it wrong!  Tell me how you
calculated it.

For Nora I got the same rate you did $2.11